/*
	Theme Name: Newsshooter old
	Theme URI: http://my.studiopress.com/themes/news/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/
	Version: 3.0.2
 
	Tags: black, red, white, one-column, two-columns, three-columns, responsive-layout, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page
 
	Template: genesis
	Template Version: 2.0.1
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* Table of Contents
	- HTML5 Reset
		- Box Sizing
		- Float Clearing
	- Defaults
		- Objects
	- Common Classes
		- WordPress
		- Genesis
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Genesis Responsive Slider
		- Genesis Tabs
		- Gravity Forms
		- Jetpack
		- Simple Social Icons
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
		- Responsive Menu
	- Content Area
		- Home Page
		- Entries
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Theme Colors
		- News Pro Blue
		- News Pro Green
		- News Pro Pink
		- News Pro Orange
	- Media Queries
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}


/* Float Clearing
--------------------------------------------- */

.clearfix:before,
.entry-content:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before  {
	content: " ";
	display: table;
}

.clearfix:after,
.entry-content:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto; /* IE8 */
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */


/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.ad {
	margin: 0 4px;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */



/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
}

/* Genesis Responsive Slider
--------------------------------------------- */

.news-pro-home .content #genesis-responsive-slider,
.news-pro-home .content .genesis_responsive_slider li {
	border: none;
}

.news-pro-home .content .genesis_responsive_slider li:before {
	content: "";
	margin: 0;
}

.news-pro-home .content .genesis_responsive_slider .slide-excerpt,
.news-pro-home .content .genesis_responsive_slider .slide-excerpt-border  {
	background: transparent;
	border: none;
	margin: 0;
}

.news-pro-home .content .genesis_responsive_slider .slide-excerpt {
	padding: 24px;
}

.news-pro-home .content #genesis-responsive-slider,
.news-pro-home .content .genesis_responsive_slider .slides li,
.news-pro-home .content .genesis_responsive_slider .flex-direction-nav li {
	margin: 0;
	padding: 0;
}

.news-pro-home .content .genesis_responsive_slider .flex-control-nav {
	line-height: 1;
	margin-top: -30px;
}

.news-pro-home .content .genesis_responsive_slider .flex-control-nav li {
	margin-bottom: 0;
	padding-bottom: 0;
}

.news-pro-home .content .genesis_responsive_slider .flex-direction-nav li a {
	-webkit-transition: none;
	-moz-transition:    none;
	-ms-transition:     none;
	-o-transition:      none;
	transition:         none;
}

.news-pro-home .content .genesis_responsive_slider h2 a {
	background: rgba( 0, 0, 0, 0.8 );
	color: #fff;
	display: inline-block;
	font-weight: 400;
	line-height: 1.2;
	padding: 16px;
	position: relative;
	z-index: 9;
}

.news-pro-home .content .genesis_responsive_slider a:hover {
	color: #fff;
}

.news-pro-home .content .genesis_responsive_slider p {
	background: rgba( 0, 0, 0, 0.8 );
	color: #fff;
	font-size: 14px;
	margin: 0;
	padding: 12px 24px;
	position: relative;
	z-index: 9;
}

.news-pro-home .content .genesis_responsive_slider .flex-direction-nav li a {
	background: url(images/icon-direction-nav.png) no-repeat -50px 0;
	background-size: 100px 98px;
	height: 49px;
	outline: none;
	right: -25px;
	-webkit-transition: none;
	-moz-transition:    none;
	-ms-transition:     none;
	-o-transition:      none;
	transition:         none;
	width: 50px;
}

.news-pro-home .content .genesis_responsive_slider .flex-direction-nav li a:hover {
	background-position: -50px -49px;
}

.news-pro-home .content .genesis_responsive_slider .flex-direction-nav li a.prev {
	background-position: 0 0;
	bottom: 10px;
	left: auto;
	right: 62px;
	top: auto;
}

.news-pro-home .content #genesis-responsive-slider .flex-direction-nav li a.next {
	bottom: 10px;
	left: auto;
	right: 10px;
	top: auto;
}

.news-pro-home .content #genesis-responsive-slider .flex-direction-nav li a:hover.prev {
	background-position: 0 -49px;
}

/* Genesis Tabs
--------------------------------------------- */

.home-top .widget.ui-tabs .entry {
	background: none;
	border: none;
	color: #fff;
	margin: 0;
	overflow: hidden;
	padding: 0;
	min-height: 400px;
}

.home-top .widget.ui-tabs .entry h2 a {
	background: rgba( 0, 0, 0, 0.8 );
	display: inline-block;
	font-weight: 400;
	line-height: 1.2;
	padding: 16px;
	position: relative;
	z-index: 9;
}

.home-top .widget.ui-tabs .entry p {
	background: rgba( 0, 0, 0, 0.8 );
	font-size: 14px;
	margin: 0 24px;
	padding: 12px 24px;
	position: relative;
	z-index: 9;
}

.home-top .widget.ui-tabs .entry h2 {
	margin: 0;
	padding: 24px 24px 8px;
}

.home-top .widget.ui-tabs {
	position: relative;
}

.home-top .ui-tabs ul.ui-tabs-nav {
	bottom: 40px;
	margin: 0 0 0 40px;
	position: absolute;
	right: 40px;
	z-index: 9;
}

.home-top .ui-tabs ul.ui-tabs-nav li {
	border: none;
	margin: 0;
}

.home-top .ui-tabs ul.ui-tabs-nav li::before {
	display: none;
}

.home-top .ui-tabs ul.ui-tabs-nav li a {
	background-color: #000;
	color: #fff;
	display: inline-block;
}

.home-top .ui-tabs ul.ui-tabs-nav li.ui-tabs-active a {
	background-color: #ff0000;
}

.home-top .ui-tabs ul.ui-tabs-nav li.ui-tabs-active a:hover {
	background-color: #fff;
}

.home-top .widget.ui-tabs img {
	position: absolute;
}

.home-top .widget.ui-tabs a {
	color: #fff;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	padding: 16px;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}

/* Simple Social Icons
--------------------------------------------- */

.simple-social-icons ul li:before {
	display: none;
}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

	.content #genesis-responsive-slider .flex-direction-nav li a {
		background-image: url(images/icon-direction-nav@2x.png);
	}
	
}
